{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/ui": "^2.14.1",
    "@pinia/nuxt": "^0.5.1",
    "axios": "^1.6.8",
    "nuxt": "^3.10.3",
    "pinia": "^2.1.7",
    "vue": "^3.4.19",
    "vue-router": "^4.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.23.9",
    "@nuxtjs/i18n": "^8.1.1"
  }
}
